@charset "Shift_JIS"; /* 文字エンコードの設定（削除不可） */

body	{color:#ff7fbf;		/* ページ全体の文字色 */
	background:#fffff9;	/* ページ全体の背景色 */	}	

/* 見出し */
h1	{color:#ffc1ff;	}
h2	{color:#ffc1ff;	}
h3	{color:#ffc1ff;	}
h4	{color:#ffc1ff;	}
h5	{color:#ffc1ff;	}
h6	{color:#ffc1ff;	}

/* 罫線 */
hr	{border-top: 2px #ffeaff solid;	}

a	{color:#ffa8d3;		/* リンクの文字色 */	}
a:hover	{color:#ffeaff;		/* リンクに触れたときの文字色 */	}

fieldset	{border:1px solid #ffeaff;	/* fieldsetの枠色 */	}
input, textarea, select, button	{
		border:2px solid #ffeaff;	/* フォームの枠色 */
		color:#ffa8d3;	/* フォームの文字色 */
		background:#fffff9;	/* フォームの背景色 */	}

/* テーブル */
table	{border:2px solid #ffeaff;
	background:#ffeaff;	}
tr	{background:#fffff9;	}
th	{background:#fffff9;	}
td	{background:#fffff9;	}

/* ヘッダーの背景色 */
div#HEADER	{background-image: linear-gradient(-45deg, #fff 25%, #fff5f9 25%, #fff5f9 50%, #fff 50%, #fff 75%, #fff5f9 75%, #fff5f9);
		background-image: -webkit-gradient(linear, left top, right bottom, from(#fff), color-stop(0.25, #fff), color-stop(0.25, #fff5f9), color-stop(0.50, #fff5f9), color-stop(0.50, #fff), color-stop(0.75, #fff), color-stop(0.75, #fff5f9), to(#fff5f9));}

div#MENU	{background:#ffe5ff;	/* メニュー全体の背景色 */	}
#MENU h2 	{color:#fffff9;		/* 「menu」の文字の色 */	}
#MENU li	{background:#ffa8d3;	/* メニュー項目背景色 */	}
#MENU li:hover	{background:#ffeaff;	/* メニュー項目に触れたときの背景色 */	}
#MENU a		{color:#fffff9;		/* メニューのリンク文字色 */	}
#MENU a:hover	{color:#ff7fbf;		/* メニューに触れたときのリンク文字色 */	}

#FOOTER h2	{color:#fffff9;		/* 「フッター」の文字の色 */	}
#FOOTER li	{background:#ffa8d3;	/* フッター項目背景色 */	}
#FOOTER li:hover{background:#ffeaff;	/* フッター項目に触れたときの背景色 */	}
#FOOTER a	{color:#fffff9;		/* フッターのリンク文字色 */	}
#FOOTER a:hover	{color:#ff7fbf;		/* フッターに触れたときのリンク文字色 */	}

